import request from '@/utils/request'

export function search(params) {
  return request.get('/cso-sys-users',{params})
}
export function getDetailById(userId) {
  return request.get('/cso-sys-users/'+userId)
}
export function listDeptSummary() {
  return request.get('/cso-sys-users/depts')
}
export function listDrugEnt() {
  return request.get('/cso-sys-users/drug-ents')
}
